/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

body{
	overflow-x:hidden;
}
*{
	scrollbar-width: thin !important;
	scrollbar-color: #66745A #eeeeee2b !important;
}

/*================================
*  Heading Style
* ===============================*/
.linear-text h1{
	background: -o-linear-gradient(176.95deg, #BD8E49 87.14%, #574122 131.78%);
	background: linear-gradient(273.05deg, #BD8E49 87.14%, #574122 131.78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}
.linear-text h2{
	background: -o-linear-gradient(176.95deg, #BD8E49 87.14%, #574122 131.78%);
	background: linear-gradient(273.05deg, #BD8E49 87.14%, #574122 131.78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}

.linear-text h3{
	background: -o-linear-gradient(176.95deg, #BD8E49 87.14%, #574122 131.78%);
	background: linear-gradient(273.05deg, #BD8E49 87.14%, #574122 131.78%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	color: transparent;
}
/*================================
*  .elementor-button
* ===============================*/
.elementor-button{
	padding:15px 30px;
	border-radius:50px;
	position:relative;
	min-width:180px;
	background:-o-linear-gradient(269.88deg, #8A7644 -81.59%, #BD8E49 99.9%);
	background:linear-gradient(180.12deg, #8A7644 -81.59%, #BD8E49 99.9%);
	-webkit-transition:.3s ease-in-out;
	-o-transition:.3s ease-in-out;
	transition:.3s ease-in-out;
}
.pp-posts-button {
	min-width: -webkit-fit-content;
	min-width: -moz-fit-content;
	min-width: fit-content;
}

.elementor-button .elementor-button-content-wrapper{
	z-index:99;
	position:relative;
}
.elementor-button:hover{
	background: -o-linear-gradient(3.45deg, #B5822E -13.17%, #C98F20 108.08%,  #FFBF44 73.13%);
	background: linear-gradient(86.55deg, #B5822E -13.17%, #C98F20 108.08%,  #FFBF44 73.13%);
}
.elementor-button-icon svg{
	width:100%!important;
}
.elementor-button-content-wrapper{
	gap:40px;
}
.text-orange{
	color:#FFBF44;	
}
.text-orglight{
	color:#D19218;
}
.elementor-button-content-wrapper{
	-webkit-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;
}
/*================================
* Header Menu
* ===============================*/
.sland-header{
}
.sland-header .pp-advanced-menu{
	width:100%;
	border-radius: 50px;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.sland-header ul.pp-advanced-menu:after{
	display:none;
}
.sland-header .pp-advanced-menu li{
}
.sland-header .pp-advanced-menu li{
	padding: 2px;
	border-radius:50px;
	overflow: hidden;
}
/*.sland-header .pp-advanced-menu li:before{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:0%;
	height:100%;
	background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);  
	transition:.4s ease-in-out;
}
*/
.menu-indicator {
	position: absolute;
    top: 0;
    height: 100%;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    width: 0;
    left: 0;
    border-radius: 50px;
    background: -webkit-gradient(linear, left top, right top, color-stop(32.05%, #F0CE77), color-stop(77.99%, #8A7644));
    background: -o-linear-gradient(left, #F0CE77 32.05%, #8A7644 77.99%);
    background: linear-gradient(90deg, #F0CE77 32.05%, #8A7644 77.99%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000));
    -webkit-mask: linear-gradient(#000000 0 0) content-box, linear-gradient(#000000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    padding: 2px;
    opacity: 0;
    z-index: -1;
}
.sland-header .pp-advanced-menu li:hover:before{
	content:'';
	width:100%;
}
.sland-header .pp-advanced-menu--main{
/* 	padding:0 10px !important; */
}
.sland-header .pp-advanced-menu li .pp-menu-item{
/* 	background-color:#FFF;
	border-radius: 50px; */
}

.sland-search-box .e-search-form{
	background: #FFF;
	padding: 10px;
	border-radius: 50px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.sland-search-box .e-search-submit {
	width:50px !important; 
	height:50px;
}

.page-id-2382 .elementor-widget-heading h1{
	max-width: 815px;
}


.search-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 50px;
 	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
 	        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	position:relative;
	padding:10px;
}

.search-container input {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	height: 100%;
	border: none;
	outline: none;
	padding-left: 20px;
	font-size: 16px;
	color: #666;
	background: transparent;
	z-index:9;
}

.search-container input::-webkit-input-placeholder {
	color: #999;
	font-style: italic;
}

.search-container input::-moz-placeholder {
	color: #999;
	font-style: italic;
}

.search-container input:-ms-input-placeholder {
	color: #999;
	font-style: italic;
}

.search-container input::-ms-input-placeholder {
	color: #999;
	font-style: italic;
}

.search-container input::placeholder {
	color: #999;
	font-style: italic;
}

.search-container button {
	width: 50px;
	height: 50px;
	border: none;
	background: #4a704a;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 50px;
	z-index:9;
	padding:5px;
}

.magnifying-glass {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="%23ffffff"><path d="M15.5 14h-.79l-.28-.27C15.41 12.59 16 11.11 16 9.5 16 5.91 13.09 3 9.5 3S3 5.91 3 9.5 5.91 16 9.5 16c1.61 0 3.09-.59 4.23-1.57l.27.28v.79l5 4.99L20.49 19l-4.99-5zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z"/></svg>') no-repeat center;
	background-size: contain;
}

.search-container button:hover {
	background: #3d5c3d;
}
.search-shadow {
	    z-index: 9;
    position: absolute;
    left: -15px;
    top: -15px;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    border-radius: 53px;
    padding: 2px;
    background: -o-linear-gradient(178.07deg, #F0CE77 0%, #8A7644 100%);
    background: linear-gradient(271.93deg, #F0CE77 0%, #8A7644 100%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}


.search-shadow-white{
    background: #ffffff66;
    position: absolute;
    left: -15px;
    top: -15px;
    width: calc(100% + 30px);
    height: calc(100% + 30px);
    border-radius: 50px;
}
/*===================================
 * 
* ==================================*/
.fake-scroll-outer{
	position: absolute;
	width: 6px;
	height: 370px;
	right: 0;
	top: 0;
	z-index: 999;
	background: #ddd;
	border-radius: 50px;
		overflow: hidden;

}
.fake-scroll-inner{
	position: absolute;
	width: 6px;
	height: 150px;
	right: 0;
	top: 0;
	z-index: 999;
	background: #66745a;
	border-radius: 50px;
	-webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
	overflow: hidden;
}
.why-choose{
	
}

.why-choose .pp-info-box-subtitle{
	position:absolute;
	-webkit-box-shadow: 0px 4px 20px 0px #00000040;
	        box-shadow: 0px 4px 20px 0px #00000040;
	width:40px;
	height:40px;
	
}
.choose-item{
	-webkit-transition:.3s ease-in-out;
	-o-transition:.3s ease-in-out;
	transition:.3s ease-in-out;
}
.choose-item .elementor-icon-box-icon{
	padding: 15px !important;
    background: #FFF;
    border-radius: 50%;
    margin: 0px;
    width: 170px;
    height: 170px;
	position:relative;
}
.choose-item .elementor-icon-box-wrapper{
	background: #FFF;
    padding: 2px;
    border-radius: 50%;
	-webkit-transition:.3s ease-in-out;
	-o-transition:.3s ease-in-out;
	transition:.3s ease-in-out;
}
.choose-item .elementor-icon-box-wrapper{
	position:relative;
}
.choose-item .elementor-icon-box-content{
	position:absolute;
	width:40px; 
	height:40px;
	border-radius:50%;
	-webkit-box-shadow: 0px 4px 20px 0px #00000040;
	        box-shadow: 0px 4px 20px 0px #00000040;
	left:10px; 
	top:10px;
	z-index:99;
	background-color:#FFF;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
}
.choose-item .elementor-icon-box-icon{
	margin-bottom:0px !important;
}
.elementor-icon-box-title{
	font-size:1.5em;
	color:#66745A;
	
}

.choose-item:hover .elementor-icon-box-wrapper{
	background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
	background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
}
.choose-item:hover .elementor-icon-box-content{
	background: -o-linear-gradient(269.88deg, #8A7644 -81.59%, #BD8E49 99.9%);
	background: linear-gradient(180.12deg, #8A7644 -81.59%, #BD8E49 99.9%);
}
.choose-item:hover .elementor-icon-box-title{
	color:#FFF !important;
}
.trusted-reviews-shape:before{
	content:"";
	background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
	background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
	height:90px;
    border-radius: 0px 50px 50px 0px;
	padding: 2px 2px 2px 0px;
	z-index: 2;
}
.trusted-reviews-shape:after{
    content: "";
    position: absolute;
    height: 90px;
    width: 100%;
    background: #DEDEDE66;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 0px 50px 50px 0px;
}
.trusted-reviews-slider{
	background:-o-linear-gradient(172.55deg, #F0CE77 11.34%, #8A7644 85.53%);
	background:linear-gradient(277.45deg, #F0CE77 11.34%, #8A7644 85.53%);
    border-radius: 10px; 
	padding:2px;
}
.trusted-reviews-slider .pp-testimonial-footer-inner{
	position:relative;
}

.trusted-reviews-slider .pp-testimonial-cite .elementor-star-rating{
	position:absolute;
	top:8px; 
	right:0px;
}

.trusted-reviews-slider .pp-slider-arrow {
	top:unset !important;
	bottom:-52px!important;
	-webkit-transform:unset !important;
	    -ms-transform:unset !important;
	        transform:unset !important;
	-webkit-box-shadow: 0px 4px 20px 0px #00000040;
	        box-shadow: 0px 4px 20px 0px #00000040;

}
.trusted-reviews-slider .slick-dots li button:before{
	display:none !important;
}
.trusted-reviews-slider .slick-dots .button:before{
	display:none !important;
}
.trusted-reviews-slider .slick-dots li{
	width:13px;
	height:13px;
}
.trusted-reviews-slider .pp-slider-arrow.pp-arrow-prev{
	left:35%;
}
.trusted-reviews-slider .pp-slider-arrow.pp-arrow-next{
	right:35%;
}
.our-partners-section .e-n-tab-title[aria-selected="true"] svg path, .our-partners-section .e-n-tab-title:hover svg path{
	fill:#66745A !important; 
}
.trusted-reviews-slider .pp-slider-arrow{
	width:40px; 
	height:40px;
	border-radius:50% !important;
}
.trusted-reviews-slider .pp-slider-arrow svg{
	display:none !important;
}
.trusted-reviews-slider .pp-slider-arrow:before{
	content:"";
	position:absolute;
	width:18px !important; 
	height:18px !important;
	background-size:contain;
	background-repeat:no-repeat;
}

.trusted-reviews-slider .pp-slider-arrow.pp-arrow-prev:before{
	background-image:url(https://www.slandstudent.com/wp-content/uploads/2025/05/arrow-right.svg);
}

.trusted-reviews-slider .pp-slider-arrow.pp-arrow-next:before{
	background-image:url(https://www.slandstudent.com/wp-content/uploads/2025/05/arrow-left.svg);
}
.trusted-reviews-slider .slick-dots li.slick-active button{
	background-color:#66745A !important;
}
/*=========================================
 * booking-process-section
 *========================================*/
.booking-process-section:after{
	content:"";
	position:absolute;
	left:0px; 
	top:0px;
	background-color:#66745A;
	-webkit-box-shadow: 0px 4px 20px 0px #00000040;
	        box-shadow: 0px 4px 20px 0px #00000040;
	height:100%;
	width: 100px;
	border-radius: 0px 20px 20px 0px;
	z-index:99;
}
.booking-process-scroll{
	height:400px;
	overflow-y:hidden;
/* 	margin-bottom:-20px; */
}
.booking-process-after:before {
    content: "";
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(72.37%, #ffffff));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 72.37%);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 72.37%);
    position: absolute;
    width: 100vw;
    height: 200px;
    z-index: 5;
    left: -75vw;
    bottom: -63px;
    top: unset;
}
.student-abroad-title:after{
	content: "";
	background: #FFFFFF66;
	-webkit-backdrop-filter: blur(10px);
	        backdrop-filter: blur(10px);
	padding: 20px;
	width: 100%;
	position: absolute;
	height: 95px;
	left: 35%;
	top: -25px;
	border-radius: 50px 0px 0px 50px;
}
.student-abroad-title:before{
	content: "";
    background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
    background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    border-radius: 50px 0px 0px 50px;
    padding: 2px 0px 2px 2px;
    z-index: 2;
    width: 100%;
    position: absolute;
    height: 95px;
    left: 35%;
    top: -25px;
}
.student-abroad-title .elementor-heading-title{
	position: relative;
	z-index: 1;	
}
.student-abroad-slider{

}
.student-abroad-slider .swiper-pagination {
    left: unset !important;
    right: 88px !important;
    -webkit-transform: unset !important;
        -ms-transform: unset !important;
            transform: unset !important;
    bottom: 28px !important;
    top: unset;
}
.student-abroad-slider .elementor-swiper-button{
	width:40px !important;
	height:40px !important;
}
.student-slider-top-shape{
	background-color:#DEDEDE66;
	padding:0px;
	border-radius:50px;
	width:70%;height:90px;
}
.student-abroad-slider .swiper-pagination-clickable .swiper-pagination-bullet{
    opacity: 1 !important;
}
.student-abroad-slider  span.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #66745A!important;
    
}
.student-slider-top-shape:before{
	content:"";
	background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
	background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
	-webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
	-webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
	height:90px;
    border-radius: 50px 50px 50px 50px;
	padding: 2px 2px 2px 2px;
	z-index: 2;
}

.communities-before-style:before{
    content: "";
    background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
    background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    border-radius: 50px 0px 0px 50px;
    padding: 2px 0px 2px 2px;
    z-index: 2;
    height: 80px;
    width: 51%;
    left: unset;
    right: 0;
    top: unset;
    bottom: 145px;
}


.communities-before-style:after{
content: "";
    position: absolute;
    background-color: #DEDEDE66;
    border-radius: 50px 0px 0px 50px;
    width: 51%;
    height: 80px;
    left: unset;
    right: 0;
    top: unset;
    bottom: 145px;
}

.featured-stays-near:before{
	content: "";
    background-color: #66745A;
    -webkit-box-shadow: 0px 4px 20px 0px #00000040;
            box-shadow: 0px 4px 20px 0px #00000040;
    height: 100%;
    width: 100px;
    border-radius: 0px 20px 20px 0px;
	left:-20px;
}
.featured-stays-near .e-n-tabs-heading{
	margin-left:13.5%;
	position:relative;
}
.featured-stays-near .e-n-tabs:before{
	content:"";
	position:absolute;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(72.37%, #FFFFFF));
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #FFFFFF 72.37%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 72.37%);
	width:100px;
	height:100%;
	right:0;
	top:0;
	z-index:9;
}
.featured-stays-near .e-n-tabs-heading{
    scrollbar-width: none !important;
}
.featured-stays-near .elementor-widget-n-tabs .e-n-tabs-content{
	display:block !important;
}

.featured-stays-near .e-n-tab-title{
	background-color:transparent !important;
	color:#66745A !important;
	border:1px solid #66745A !important;
}
.featured-stays-near .e-n-tab-title[aria-selected="true"], .featured-stays-near .e-n-tab-title:hover{
	background-color:#66745A !important;
}
.featured-stays-near .e-n-tab-title[aria-selected="true"] .e-n-tab-title-text, .featured-stays-near .e-n-tab-title:hover .e-n-tab-title-text{
	color:#FFF!important;
}

.why-choose-top-border:before {
    content: "";
    background: -o-linear-gradient(164deg, #F0CE77 32.05%, #8A7644 78.99%);
    background: linear-gradient(286deg, #F0CE77 32.05%, #8A7644 78.99%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    border-radius: 20px 20px 0px 0px;
    padding: 2px 2px 0px 2px;
    z-index: 2;
    height: 400px;
    width: 100%;
    left: unset;
    right: 0;
    top: 0;
}

.why-choose-top-border:after {
    content: "";
	position:absolute;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #FFFFFF), to(rgba(255, 255, 255, 0)));
	background: -o-linear-gradient(bottom, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(360deg, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
    border-radius: 20px 20px 0px 0px;
    padding: 2px 2px 0px 2px;
    z-index: 2;
    height: 400px;
    width: 100%;
    left: unset;
    right: 0;
    top: 0;
}
.our-partners-section .e-n-tabs-content{
	position:relative;
}
.our-partners-section .e-n-tabs-content:before {
    content: "";
    position: absolute;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(32.05%, #d7a013), color-stop(78.99%, #ffffff));
    background: -o-linear-gradient(top, #d7a013 32.05%, #ffffff 78.99%);
    background: linear-gradient(180deg, #d7a013 32.05%, #ffffff 78.99%);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000000));
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#000000 0 0);
    -webkit-mask-composite: destination-out;
     mask-composite: exclude; 
    border-radius: 20px 20px 0px 0px;
    padding: 2px 2px 0px 2px;
    z-index: 10;
    height: 75%;
    width: 100%;
    left: unset;
    right: 0;
    top: 0;
}

/* .our-partners-section .e-n-tabs-content:after{
    content: "" !important;
	position:absolute;
	background: linear-gradient(360deg, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);
    border-radius: 0px 0px 20px 20px;
    padding: 2px 2px 0px 2px;
    z-index: 2;
    height: 100%;
    width: 100%;
    left: unset;
    right: 0;
    top: 15px;
} */
.our-partners-section .e-n-tabs-content div{
	z-index:9;
}
.elementor-star-rating i{
	font-size:0px !important;
}
.elementor-star-rating i:before{
	content:"" !important;
	width:20px !important;
	height:20px;
	background-size:contain;
	background-repeat:no-repeat;
    position: relative !important;
}
.elementor-star-rating i.elementor-star-full:before{
	content:""!important;
	background-image:url('https://www.slandstudent.com/wp-content/uploads/2025/05/Star-fill.svg')
}
.elementor-star-rating i.elementor-star-empty:before{
	content:""!important;
	background-image:url('https://www.slandstudent.com/wp-content/uploads/2025/05/Star-empty.svg')
}

.sland-our-partners:before{
    content: '';
    max-width: 1366px;
    width: 100%;
    border-style: solid;
    border-color: #FFF;
    border-width: 0px 1px 1px 1px;
    left: 50%;
    top: 0;
    -webkit-transform: translatex(-50%);
        -ms-transform: translatex(-50%);
            transform: translatex(-50%);
    height: calc(100% - 60px);
    border-radius: 0px 0px 20px 20px;
}






/* CSS for Our Services */
.custom_header_style .elementor-heading-title{
	display: inline-block;
	position: relative;
	z-index: 2;
}
.custom_header_style .elementor-heading-title:before {
    content: "";
    position: absolute;
    width: 1200px;
    right: -50px;
    margin-top: -17px;
    height: 80px;
    z-index: 2;
    background: -o-linear-gradient(178.07deg, rgb(240, 206, 119) 32.05%, rgb(138, 118, 68) 78.99%);
    background: linear-gradient(271.93deg, rgb(240, 206, 119) 32.05%, rgb(138, 118, 68) 78.99%);
    -webkit-mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box, linear-gradient(rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px);
    -webkit-mask-composite: xor;
            mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box exclude, linear-gradient(rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px);
    border-radius: 0px 50px 50px 0px;
    padding: 2px 2px 2px 0px;
}
.custom_header_style .elementor-heading-title:after {
    content: "";
    background: #ffffff;
    padding: 20px;
    top: -19px;
    border-radius: 0px 50px 50px 0px;
    position: absolute;
    width: 1200px;
    right: -48px;
    margin-top: 3px;
    height: 76px;
    z-index: -1;
}

.property_management .pp-post:hover .pp-post-title,
.property_management .pp-post:hover .pp-post-title a{
	color: #fff !important;
}

.tenant_management .pp-post-thumbnail {
    position: relative;
    display: inline-block;
    border-radius: 100%;
}
.tenant_management .pp-post-thumbnail img {
    width: 125px !important;
    padding: 15px;
    border-radius: 100% !important;
    height: auto !important;
    background: transparent;
    position: relative;
    z-index: 1;
}

/* Add the gradient border effect on hover */
.tenant_management .pp-post-thumbnail::before {
    content: "";
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
    background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
    border-radius: 100%;
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.tenant_management .pp-post-thumbnail img:hover{
	background: #f2f2f2 !important;
}
.tenant_management .pp-post-thumbnail:hover::before {
    opacity: 1;
}


.maintenance_cleaning_services .pp-post-content{
	position: relative;
}
.maintenance_cleaning_services .pp-post-title {
    bottom: 15px;
    border-radius: 8px;
    background: #FFFFFF;
    position: absolute;
    width: 90%;
    left: 5%;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
}






/* ===========================================================
 * 		CSS for Managed Apartment Listings page 
 * ==========================================================*/
.listings_warper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	gap: 16px; /* spacing between items (optional) */
	position: relative;
}
.listings_item{
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 calc(33.333% - 16px);
	        flex: 0 0 calc(33.333% - 16px); /* 3 in a row with spacing */
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;	
	border-radius: 10px;
	border-width: 1px;
	padding: 16px;
	background: #FFFFFF;
	border: 1px solid #EBEBEB;
	position: relative;
}
.listings_item .feature_image{
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.listings_item .category_bookmark {
    position: absolute;
    top: 37px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    margin-left: -16px;
}
.listings_item .category_bookmark .category{
	height: 48px;
    border-radius: 100px;
    padding-top: 17px;
    padding-right: 16px;
    padding-bottom: 17px;
    padding-left: 16px;
	font-family: Inter;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    display: inline-block;
    background: #fff;
}
.listings_item .category_bookmark .bookmark{
	height: 48px;
	width: 48px;	
    border-radius: 100px;
    padding-top: 15px;
    padding-right: 16px;
    padding-bottom: 17px;
    padding-left: 16px;
    display: inline-block;
    background: #fff;
	float: right;
}
.listings_item .title{
	font-family: Inter;
	font-weight: 700;
	font-size: 18px;
	color: #8A7644;	
}
.listings_item .location span {
    width: 32px;
    height: 32px;
    border-radius: 100px;
    background: #66745A;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.listings_item .location {
    font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    color: #8A7644;
    line-height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}
.listings_item .description {
    font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    color: #8A7644;
    margin-bottom: 14px;
}
.listings_item .property_info {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.listings_item .property_info li{
	font-family: Inter;
	font-weight: 400;
	font-size: 12px;
	color: #000000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	gap: 10px;
	margin-bottom: 14px;
}
.listings_item .property_info li span{
	width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #F1F2F3;
    border-radius: 40px;
}
/* .listings_item .details{
    height: 32px;
    border-radius: 50px;
    padding-top: 8px;
    padding-right: 75px;
    padding-bottom: 8px;
    padding-left: 75px;
    background: #445038;
    color: #FFFFFF !important;
    font-family: Inter;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    display: block;
} */
.listings_item .details {
    font-family: Inter;
    font-weight: 400;
    background-color: #445038;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 25px;
    text-decoration: none;
    display: block;
    font-size: 14px;
}
.listings_item .details:hover{
	background-color: #AA8547;
}


.about-out-partner .elementor-widget-n-tabs img{
	height: 315px;
	object-fit: cover;
}


.sland-events-section .events-wrpper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 18px;
	   -moz-column-gap: 18px;
	        column-gap: 18px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	row-gap: 25px;
}
.sland-events-section .events-wrpper .event-items, .sland-events-slider .event-items {
	width: 23.9%;
	background: #fff;
	padding: 15px 15px 25px 15px;
	border-radius: 10px;
	border-top: 1px solid #000;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.sland-events-section .events-wrpper .event-items:hover{
	-webkit-box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
	        box-shadow: rgba(136, 165, 191, 0.48) 6px 2px 16px 0px, rgba(255, 255, 255, 0.8) -6px -2px 16px 0px;
}
.sland-events-section .events-wrpper .event-items img{
	width: 100%;
	border-radius: 10px;
}
.sland-events-section .events-wrpper .event-title a {
	color: #8a7644;
	font-size: 14px;
	line-height: 25px;
	font-weight: 600;
	display: inline-block;
	padding-top: 10px;
}
.sland-events-section .event-options{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.event-options p {
	color: #8A7644;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}
.event-options p span {
	width: 23px;
	height: 23px;
	border-radius: 50px;
	background: #66745A;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-right: 0px;
}
.event-options p span svg{
	width: 9px;
}
.event-excerpt {
	color: #7A7A7A;
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 20px;
	margin-top: -1px;
}
.sland-events-section .events-wrpper .read-more-btn, .sland-events-slider .read-more-btn {
	background: #445038;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 100%;
	height: 41px;
	border-radius: 50px;
	color: #fff;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-size: 14px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.sland-events-section .events-wrpper .read-more-btn:hover, 
.sland-events-slider .read-more-btn:hover{
	background: -o-linear-gradient(269.88deg, #8a7644 -81.59%, #bd8e49 99.9%);
	background: linear-gradient(180.12deg, #8a7644 -81.59%, #bd8e49 99.9%);
	color: #fff !important;
}

.sland-single-gallery{
	position: relative;
}
.sland-single-gallery::after {
	content: "";
	background: #DEDEDE66;
	padding: 20px;
	top: -19px;
	border-radius: 0px 50px 50px 0px;
	position: absolute;
	width: 1000px;
	left: 0;
	margin-top: -10px;
	height: 76px;
	z-index: -1;
}
.sland-single-gallery:before {
	content: "";
	position: absolute;
	width: 1000px;
	right: -50px;
	margin-top: -30px;
	height: 80px;
	z-index: 2;
	background: -o-linear-gradient(178.07deg, #F0CE77 32.05%, #8A7644 78.99%);
	background: linear-gradient(271.93deg, #F0CE77 32.05%, #8A7644 78.99%);
	-webkit-mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box, linear-gradient(rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px);
	-webkit-mask-composite: xor;
	        mask: linear-gradient(rgb(255, 255, 255) 0px, rgb(255, 255, 255) 0px) content-box exclude, linear-gradient(rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px);
	border-radius: 0px 50px 50px 0px;
	padding: 2px 2px 2px 0px;
}
.sland-single-gallery .e-con-inner{
	z-index: 2;
}
.event-inner-info .elementor-icon-list-icon {
	min-width: 32px;
	min-height: 32px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: #66745A;
	border-radius: 50px;
}
.event-inner-info .elementor-icon-list-icon svg {
	margin: 0 !important;
	position: relative;
	top: -1px;
	left: 0px;
}
.event-inner-info .elementor-icon-list-text{
	margin-left: 5px;
}
.single-eve-list:after{
	background: #fff;
	width: 860px;
}
.single-eve-list:before{
	width: 860px;
	margin-top: 0px;
}
.event-inner-info .elementor-button-link {
	width: 100%;
	border: 1px solid #445038;
	background: #445038;
}
.event-inner-info .elementor-button-link:hover{
	color: #445038 !important;
	background: transparent !important;
}
.single-events .pp-breadcrumbs li:nth-child(3), 
.single-events .pp-breadcrumbs li:nth-child(4){
	display: none;
}
.home .page-banner{
	display: none !important;
}
.sland-events-slider h3 a{
	color: #8a7644;
	font-size: 15px;
	line-height: 25px;
	font-weight: 600;
	display: inline-block;
	padding-top: 17px;	
}
.sland-events-slider img{
	border-radius: 10px;
}
.event-pagination {
	margin-top: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-column-gap: 15px;
	   -moz-column-gap: 15px;
	        column-gap: 15px;
}
.event-pagination .page-numbers {
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background: #445038;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #fff;
	font-size: 13px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	cursor: pointer;
	border: 1px solid #445038;
}
/* .event-pagination .page-numbers:hover, .event-pagination .page-numbers.current{
	color: #445038; 
	background: transparent;
} */
.event-pagination .next, .event-pagination .prev{
	display: none !important;
}
.image-right-shape:before{
	width: calc(100% + 45px); 
	left: -45px;
	padding: 2px 0px 2px 2px;
	border-radius: 50px 0px 0px 50px;
	background: -o-linear-gradient(178.07deg, #8A7644 32.05%, #F0CE77 78.99%);
	background: linear-gradient(271.93deg, #8A7644 32.05%, #F0CE77 78.99%);
}
.image-right-shape:after{
	width: calc(100% + 45px); 
	left: -45px;
	border-radius: 50px 0px 0px 50px;
}


.right-image-section .left-col{
	width: 100%;
}
.right-image-section .right-col{
	position: absolute;
	right: 0;
}
.competition-cat-section .elementor-icon-box-title span {
	background: #F5F7F3;
	width: 60px !important;
	height: 60px;
	min-width: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 10px;
	border: 1px solid #bd8e493b;
	margin-bottom: 20px !important;
}
.competition-cat-section .elementor-widget .elementor-icon-list-icon + .elementor-icon-list-text {
	-webkit-padding-start: 0px;
	        padding-inline-start: 0px;
}
.festival-sehedule-col h5 span{
	color: var( --e-global-color-primary );
}
.competition-categories-section p strong {
	font-weight: 600;
	margin-bottom: -22px;
	display: block;
	color: #445038;
}


.service-image-box .elementor-image-box-wrapper{
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.service-image-box .elementor-image-box-img {
	background: #445038;
	width: 100px !important;
	height: 100px;
	border-radius: 50%;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	/* display: -webkit-box; */
	/* display: -ms-flexbox; */
	display: flex;
	position: relative;
	margin-bottom: 12px !important;
}
.serivce-image-contents .pp-post-thumbnail{
	overflow: hidden;
	transition: 0.5s;
}
.serivce-image-contents .pp-post-thumbnail img{
	transition: 0.5s;
}
.serivce-image-contents .pp-grid-item-wrap:hover .pp-post-thumbnail img{
	transform: scale(1.1);
	transition: 0.5s;
}
.serivce-image-contents .pp-grid-item-wrap .pp-post-title{
	transition: 0.5s;
}
.serivce-image-contents .pp-grid-item-wrap:hover .pp-post-title{
	color: #fff;
	background: #66745A;
}
.service-image-box .elementor-image-box-img img{
	width: 55px;
}
.service-image-box .service-grid-item{
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	border: 1px solid #fff;
}
.service-image-box .service-grid-item:hover{
	border: 1px solid #445038;
	-webkit-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.service-pricing-grid .elementor-image-box-img {
	background: #F5F7F3;
	width: 72px !important;
	height: 72px;
	min-width: 72px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 10px;
}
.service-pricing-grid .elementor-image-box-img img{
	width: 38px;
}
.service-pricing-grid h2 span {
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	position: relative;
	left: 0px;
	top: -2px;
}
.service-pricing-grid .middle-popular span {
	top: 0px;
	display: block;
}
.service-pricing-grid .popular-item .elementor-image-box-img {
	background: #fff !important;
}
.service-pricing-grid .elementor-button{
	width: 100%;
}